Bug 429656 - [te_IN]Screen lock showing telugu character instead of 'username'/password'
[te_IN]Screen lock showing telugu character instead of 'username'/password'
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 02:26 EST by A S Alam
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 04:44:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Telugu translation for Gnome-screensaver HEAD. (32.57 KB, text/x-gettext-translation)
2008-03-04 03:27 EST, Krishna Babu K
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 511190 None None None Never

  None (edit)
Description A S Alam 2008-01-22 02:26:04 EST
Description of problem:
when lock screen in telugu, it shows broken translation instead of showing
proper translation of those word.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.20.0-11.fc9

How reproducible:
100%

Steps to Reproduce:
1. login to te_IN (Telugu) local (gnome)
2. lock the screen
3. try to unlock by moving mouse/keyboard
  
Actual results:
<span size=\"చిన్నది \

Expected results:
USERNAME
Machine

Additional info:
Telugu Translation has problem in Upstream:
http://l10n.gnome.org/POT/gnome-screensaver.HEAD/gnome-screensaver.HEAD.te.po

filing bug upstream....
Comment 1 Ankit Patel 2008-03-03 08:35:01 EST
Hi Krishnababu,

Can you please look into this bug?
Comment 2 Krishna Babu K 2008-03-04 03:27:37 EST
Created attachment 296709 [details]
Telugu translation for Gnome-screensaver HEAD.

Hi Ankit,

The mentioned broken translation is corrected. As i didn't have the GNOME SVN
access here itself i am attaching the file.

Thanks
Krishna
Comment 3 Ankit Patel 2008-03-04 04:02:39 EST
Thanks Krishnababu.

Requesting the package maintainer to rebuild the package with the latest
translation attached by the te_IN language maintainer.
Comment 4 Bug Zapper 2008-05-14 00:49:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 A S Alam 2008-12-11 04:43:52 EST
Bug is fixed with following pacakge:
gnome-screensaver-2.22.1-1.fc9

Note You need to log in before you can comment on or make changes to this bug.